|       PONTIFICIA UNIVERSIDAD CATÓLICA MADRE Y MAESTRA        |
| :----------------------------------------------------------: |
| ![PUCMM](https://upload.wikimedia.org/wikipedia/commons/thumb/2/25/EscudoPucmm.gif/240px-EscudoPucmm.gif) |
|          **FACULTAD DE CIENCIAS DE LA INGENIERÍA**           |
|         **ESCUELA DE SISTEMAS Y TELECOMUNICACIONES**         |
|                        REDES MOVILES                         |
|                          **TAREA:**                          |
| _Comparación del rendimiento de canales bajo las mismas condiciones_ |
|                     **PRESENTADO POR:**                      |
|                *OSCAR JOSUE RODRIGUEZ BLANCO*                |
|                         *2014-0147*                          |
|                      **PRESENTADO A:**                       |
|                      ING. JUAN CORNIEL                       |
|                    **FECHA DE ENTREGA:**                     |
|                                                              |
|     **SANTIAGO DE LOS CABALLEROS, REPÚBLICA DOMINICANA**     |
|                             ---                              |

---

---

---

[toc]

# Objetivos

+ Describir la relación entre los resultados teóricos y físicos del decaimiento de la senal en dependencia de su frecuencia.
+ Identificar si hay una diferencia perceptible entre la irradiación de un canal y sus canales adyacentes.
+ Medir la diferencias entre el máximo `GAP` de canales en 2.4GHz y su irradiación y el máximo `GAP` de canales posibles en 5GHz y su irradiación. 

# Marco Teórico

## Canal

Al momento de definirse el estandar de 802.11 y las frecuencias que se utilizarian se definieron un arreglo de bandas que podria utilizar cada equipo que este utilizando wifi. Estos canales estan separados a 5MHz uno del otro, pero normalmente se utilizan 22MHz, esto significa que los canales tienen un solapamiento.

Lo mas importante para este proyecto de investigacion es el hecho de que cada uno de los canales opera a una frecuencia distinta, estas frecuencias para el 2.4GHz son:

+ Canal 1: `2412` MHz
+ Canal 2: `2417` MHz
+ Canal 3: `2422` MHz
+ Canal 4: `2427` MHz
+ Canal 5: `2432` MHz
+ Canal 6: `2437` MHz
+ Canal 7: `2442` MHz
+ Canal 8: `2447` MHz
+ Canal 9: `2452` MHz
+ Canal 10: `2457` MHz
+ Canal 11: `2462` MHz
+ Canal 12: `2467` MHz
+ Canal 13: `2472` MHz
+ Canal 14: `2484` MHz

![](/home/josuer08/Documents/moviles/proyecto/599px-2.4_GHz_Wi-Fi_channels_(802.11b,g_WLAN).svg.png)

## Perdida en  el espacio libre

Debido a la forma en que se propagan las ondas es inherente a ella que existan perdidas en el espacio libre, aun sin interaccion del medio, la forma mas facil de poder visualizar esto es no fijandonos en las ondas en si, sino en las lineas equipotenciales, ahora que vemos esta linea podemos imaginar la forma en que hay muchisimas de estas lineas en un area cualquiera cerca de la fuente que las que hay atravesando otra area en un lugar lejano a la fuente, como se puede ver en la siguiente imagen:

![](/home/josuer08/Documents/moviles/proyecto/equipotencial.png)

Esta perdida se pude calcular, y es claramente, dependiente de la distancia, pero hay otra variable de la que depende, esta es la frecuencia, y dependiendo de las unidades de medida utilizadas la forma es mas o menos la siguiente:

`L = 32.4 + 20log(f) + 20log(d)`

podemos ver como la distancia y la frecuencia aportan en igual medida a la perdida creada por el espacio libre. De forma que esto es algo que siempre se ha tenido en cuenta en telecomunicaciones a la hora de aumentar las frecuencias que se van a utilizar para algo.

## Atenuación

Atenuación es la perdida total en un ambiente especifico en un sistema de telecomunicaciones, este incluye la perdida del espacio libre, la perdida por exceso de terreno, la perdida de desvanecimiento y las perdidas correspondientes a los equipos que serán utilizados, como la efectividad de las antenas, esto significa, la suma de perdidas del sistema.

Algo importante que hay que saber es que no solo la perdida por espacio libre es dependiente de la frecuencia, pues también las perdidas por exceso de terreno afectan mas las frecuencias mas altas, pues estas tienen peor comportamiento ante obstáculos, ya que

> *Aplicado a una señal*, pérdida de potencia sufrida por la misma  al transitar por cualquier medio de transmisión. Su valor es igual al  cociente entre las potencias a la entrada y a la salida del medio de  transmisión. chocan con las partículas de los medios como las paredes. (Real academia de ingeniería, 2019)

![Perdida del espacio libre](/home/josuer08/Documents/moviles/proyecto/perdida.png)

# Introducción

La frecuencia que utilizamos en telecomunicaciones es esencial, siempre han existido entidades comprometidas con la creación de estándares y una buena separación del espectro, cada aplicación funciona mejor a ciertas frecuencias y siempre se ha hecho incapie en esto, pero, que tna sensibles son en realidad nuestros equipos a tales cambios de frecuencia? Es acaso realmente importante el canal en que nos encontramos?

Pues estas son preguntas que aunque no son recurrentes tienen una muy buena base y se fundamenta en otras preguntas ya respondidas. Durante este proyecto de investigación sera nuestra búsqueda encontrar respuesta a estas preguntas mediante la búsqueda de la realización de nuestros objetivos que tratan sobre la descripcion de las relaciones entre los resultados teoricos y los resultados practicos obtenidos en las distintas mediciones tomadas para el efecto de esta practica.

Una de las pruebas practicas que seran realizadas constara de la prueba en los canales 1 2 y 3 de un Iperf, para comprobar si la calidad de nuestro equipo se ve comprometida durante estas diferentes circunstancias y si ese compromiso se encuentra verdaderamente relacionado a los canales, asi como la medicion de los niveles de senal que podamos obtener en cada uno de estos canales a distintas distancias. Comparando esto con los calculos de perdida en el espacio libre.

La parte practica constara también de una comparación entre el canal mas bajo y el mas alto de 5GHz como una forma de ilustrar los efectos en esta banda y como se relacionan con los efectos vistos en el 2.4.

# Desarrollo

## Calculos preliminares

El primer paso a cumplir seria hacer el calculo de perdida en el espacio libre de los canales 1, 6 y 11 para poder tener valores de referencia a comparar al momento de realizar las practicas fisicas

```c
L = (20*log(d)) - f //Esta es la formula para metros y MHz
```

Con esta formula obtenemos los siguientes valores en de perdida en db:

| d/f     | Canal 1 | Canal 6 | Canal 11 |
| ------- | ------- | ------- | -------- |
| **10m** | 60.09   | 60.19   | 60.28    |
| **20m** | 66.12   | 66.20   | 66.30    |
| **40m** | 72.14   | 72.23   | 72.31    |
| **80m** | 78.16   | 78.25   | 78.34    |

 Como se puede observar en la tabla la diferencia entre un canal y el siguiente son 0.1db, lo que es igual a cerca de 2.3% mas de perdida en cada canal si lo vemos como potencia. Esto nos muestra un panorama que apunta a que las diferencias no serian tan cruciales, pero claro, esto aun no ha tomado en cuenta ninguno de los otros factores de ambiente que existen, ahora para el caso de los 5GHz calculando a 80m desde el canal mas bajo al mas alto tenemos que desde la frecuencia `5170`MHz hasta la `5815`MHz solo habría una diferencia en db de `84.78` a `85.80`, una diferencia de un db de perdida, lo cual sigue siendo mínimo.

## Primeras mediciones

Para este se tomaron medidas de velocidades de transferencias con el uso de la herramienta `IPERF3`, lo que nos ayudaria a ver si hay alguna diferencia en la transferencia a distintos niveles de distancia.

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 10 m ch 1 n only.PNG)
> 10 metros de distancia, canal 1, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 10 m ch 6 n only.PNG)
> 10 metros de distancia, canal 6, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 10 m ch 11 n only.PNG)
> 10 metros de distancia, canal 11, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 20 m ch 1 n only.PNG)
> 20 metros de distancia, canal 1, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 20 m ch 6 n only.PNG)
> 20 metros de distancia, canal 6, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 20 m ch 11 n only.PNG)
> 20 metros de distancia, canal 11, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 40 m ch 1 n only.PNG)
> 40 metros de distancia, canal 1, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 40 m ch 6 n only.PNG)
> 40 metros de distancia, canal 6, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 40 m ch 11 n only.PNG)
> 40 metros de distancia, canal 11, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 80 m ch 1 n only.PNG)
> 80 metros de distancia, canal 1, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 80 m ch 6 n only.PNG)
> 80 metros de distancia, canal 6, wifi n only

![](/home/josuer08/Documents/moviles/proyecto/Datos/1 cl 80 m ch 11 n only.PNG)
> 80 metros de distancia, canal 11, wifi n only

Este primer set de mediciones ha sido completamente <a style="color:red; font-weight:900;">Descartado</a> debido a que ha presentado datos totalmente errados, estos datos, según se pudo confirmar, se han debido a interferencias de otros puntos de acceso de gran potencia como son los de PUCMM y redes de algunos proyectos como la red `LORA-WAN` que tenia presencia en el área, ademas de esto no se ha hecho de una forma confiable la prueba, pues el servidor también se encontraba en la red wifi y se encontraba cerca de los puntos de acceso antes mencionados, afectando esto en gran manera las medidas que han sido tomadas.

Estos inconvenientes fueron tomados en cuenta para una segunda toma de datos que ha sido realizada en un lugar con el espectro mas libre y que ha arrojado datos que si pueden ser tomados en cuenta de forma adecuada para este proyecto de investigación. 

## Segundo set de medidas

Para esta segunda parte las mediciones de `iperf3` nos llevaron a la siguiente tabla de datos con el mismo set de condiciones anteriores pero esta vez corrigiendo los problemas antes mencionados:

| m/chn   | Canal 1   | Canal 6   | Canal 11  |
| ------- | --------- | --------- | --------- |
| **10m** | 70.6 Mbps | 68.6 Mbps | 69.6 Mbps |
| **20m** | 56.1 Mbps | 55.3 Mbps | 56.4 Mbps |
| **40m** | 51.4 Mbps | 51.2 Mbps | 50.8 Mbps |
| **80m** | 38.2 Mbps | 37.7 Mbps | 37.4 Mbps |

Esta tabla muestra una versión promediada donde cada muestra se tomo tres veces y esta nos muestra que a cortas distancias esto podría ser algo completamente sin importancia, demostrando que para la mayoría de los casos no es importante el canal que utilicemos, pero aparentemente, quizá debido al ambiente especifico donde se tomaron las pruebas, se puede notar como para las distancias mayores si parece ser que hay una diferencia en la transferencia en los distintos canales, lo cual parece demostrar la teoría propuesta para la investigación de este proyecto.

## Medidas comparativas con 5GHz

Algo importante que se noto durante la realización de esta practica es que durante todo este tiempo se mantuvo encendido un radio de 5Ghz y que a pesar de que esta frecuencia no se encontraba dentro del alcance buscado por esta investigación si se pudo notar algo bien sabido, es que esta senal perdía muchísimo mas rápido, de hecho coincidiendo con los datos calculados con anterioridad, acercándose a tener hasta 10db por debajo del radio de 2,4GHz en casi cualquier momento en que se midiera esta propiedad.

# Conclusiones

Durante la realizacion de esta investigacion se buscaba comprobar si la superioridad teorica de los canales de menor frecuencia se veia reflejada en el mundo real lo suficiente como para ser tomada en cuenta en algun caso, esto como reflejo de lo dicho en nuestros objetivos, que son los que se listan:

+ Describir la relación entre los resultados teóricos y físicos del decaimiento de la senal en dependencia de su frecuencia.
+ Identificar si hay una diferencia perceptible entre la irradiación de un canal y sus canales adyacentes.
+ Medir la diferencias entre el máximo `GAP` de canales en 2.4GHz y su irradiación y el máximo `GAP` de canales posibles en 5GHz y su irradiación. 

Para la obtencion de resultados que puedan ser de utilidad se decidio tomar la velocidad de descargas en una red simple con la menos cantidad de interferencia de factores externos a los tomados en cuenta para los calculos teoricos, el logro de esto se vio interrumpido por varios factores:

+ Elección de medidas de referencias
+ Primer set de medidas
  + Mucha interferencia de otros puntos de acceso
  + Mala utilización de las herramientas
+ Interpretación de los datos tomados
+ Factores no tomados en cuenta de la forma adecuada
  + Intento de comparación de 5GHz y 2.4GHz como si se tratasen del mismo protocolo

Una vez superados estos inconvenientes se decidio tomar un segundo set de valores que serian luego filtrados y promediados para llegar a conclusiones que fuesen satisfactorias y utiles. Este segundo set de valores arrojo las siguientes conclusiones:

+ [ ] A cortas distancias es imperceptible la diferencia entre un canal y otro
+ [ ] Cuando se aumentan las distancias, cuando no hay interferencia de otros canales, hay una pequena diferencia en las velocidades de transmision, siendo asi mas rapidos los canales mas bajos
+ [ ] Las diferencias no son suficientes como para compensar por cosas como la interferencia
+ [ ] Las distancias a las que es suficientemente notorio ya la cantidad de perdidas de paquetes la hae una distancia que no utilizariamos normalmente
+ [ ] En caso de enlaces punto a punto de alta disponibilidad podria ser de utilidad esta informacion
+ [ ] Es muy notoria la diferencia entre la perdida en el espacio cuando comparamos 5G y 2.4G, esto es algo que debemos tener en  cuenta en caso de que en vez de utilizar wifi se este pensando en algun otro protocolo de funcionamiento 


# Referencias

## Referencias

Hucaby, D. (2016). *CCNA Wireless 200-355 Official Cert Guide* (1st ed., p. Jerome Henry). USA: [Paul Boger].

http://diccionario.raing.es/es/lema/atenuaci%C3%B3n-0

