|       PONTIFICIA UNIVERSIDAD CATÓLICA MADRE Y MAESTRA        |
| :----------------------------------------------------------: |
| ![PUCMM](https://upload.wikimedia.org/wikipedia/commons/thumb/2/25/EscudoPucmm.gif/240px-EscudoPucmm.gif) |
|          **FACULTAD DE CIENCIAS DE LA INGENIERÍA**           |
|         **ESCUELA DE SISTEMAS Y TELECOMUNICACIONES**         |
|                       ST-ITT-463-T-001                       |
|                          **TAREA:**                          |
|                            *ISDN*                            |
|                     **PRESENTADO POR:**                      |
|                *OSCAR JOSUE RODRIGUEZ BLANCO*                |
|                         *2014-0147*                          |
|                      **PRESENTADO A:**                       |
|                    *ING. PABLO RODRIGUEZ*                    |
|                    **FECHA DE ENTREGA:**                     |
|                 *LUNES, 13 DE MAYO DEL 2019*                 |
|     **SANTIAGO DE LOS CABALLEROS, REPÚBLICA DOMINICANA**     |
|                                                              |

# Introducción

En este documento vamos a tratar sobre la red digital de servicios integrados (**RDSI**) y los temas principales que vamos a tratar sobre este serán:

+ Interfaces:
  1. Básico.
  2. Primario
+ Servicios
+ Arquitectura
+ Conexiones
+ Puntos de referencia
+ Tipos de comunicaciones

Todos estos temas se trataran con la intención de lograr unos objetivos definidos que se pueden resumir en 1. poder entender el sistema de **ISDN** 2. Separar los conceptos de **ISDN** con conceptos parecido que podamos confundir con este 3. Entender los diferentes modos de funcionamiento que puede tener este sistema 4. Poder entender por que ha sido utilizado de manera tan extensa.

# ISDN ~~RDSI~~

## Definición

Es un conjunto de estándares de telecomunicaciones que fue diseñado para poder transmitir voz, vídeo,, data y otros servicios a través de los circuitos tradicionales de **PSTN**. Este sistema tiene diferentes tipos de interfaces de acceso como son:

+ Basic Rate Interface (BRI)
+ Primary Rate Interface (PRI)
+ Narrowband ISDN
+ Broadband ISDN

**ISDN** es utilizado como las capas física y enlace de datos del modelo *OSI* y podía ofrecer data hasta de 128kbits, aunque se puede conseguir mas a través de la juntura de múltiples canales, aunque comúnmente solamente se limita a el uso de Q.931 y protocolos parecidos, los cuales son protocolos de senalizacion.

## Interfaz de acceso básico (BRI)

un servicio de 128kbps es transmitido a través de un par de cables de cobre estándar, esto se divide en dos canales de 64kbps y un canal de senalizacion. Los canales de datos se llaman comúnmente B y los de senalizacion D, por eso es común que se refieran al **BRI** como `2B+D`, a la que también se le agrega el framing

## Interfaz de acceso primario (PRI)

Este sistema en lugar de montarse sobre sistemas de DS0 o parecidos es utilizado sobre un T1 en los estados unidos o sobre un E1 en casi el resto de países. Gracias a un sistema que es llamado NFAS también es posible utilizar un solo canal D para controlar múltiples T1, de forma que se aprovecha aun mas la velocidad disponible. la disposición de los canales quedaría mas o menos así:

```c
30B(64) + D(64) + señalización + framing(64) = 2048 kbit/s //para E1
23B(64) + D(64) + señalización + framing(8) = 1544 kbit/s //para T1
```

## Puntos de referencia

+ **T**erminal: Es el punto en que se encuentra la terminación del cliente y denota la frontera entre los equipos del proveedor y los del cliente .
+ **S**istema: Este es el punto en que se diferencian las funciones de red **RDSI** y el equipo terminal ~~ordenador~~ del cliente.
+ **R**azon: Es el punto donde el equipo no DSI ~~ordenador~~ se conecta al adaptador.

## Conexiones RDSI

Este protocolo nos ofrece tres maneras de interconectar equipos de extremo a extremo en dependencia de el tipo de conmutacion que estara emulando el sistema RDSI:

+ Circuitos conmutados sobre B:En este el sistema se encarga de abrir y cerrar llamadas en dependencia de lo que sea necesario para el sistema.
+ Circuitos permanentes sobre el canal B: Se mantiene una llamada de forma fija durante un tiempo indefinido luego de comenzar la conexion.
+ Conmutacion de paquetes por RDSI

## Referencias bibliograficas

1. ["What is ISDN?"](http://public.swbell.net/ISDN/overview.html. Southwestern Bell. Recuperado 12 de mayo, 2019. 

2.  ["What Is Basic Rate Interface?"](http://www.wisegeek.com/what-is-basic-rate-interface.htm. Recuperado 12 de mayo, 2019. 

3.  ["ISDN\SwitchType"](http://msdn.microsoft.com/en-us/library/windows/hardware/ff541725(v=vs.85).aspx. Microsoft. Recuperado 12 de mayo, 2019. 

4. Bellamy, John C. (2000). *Digital Telephony* (3 ed.). Wiley Interscience. p. 496. [ISBN](https://en.wikipedia.org/wiki/International_Standard_Book_Number) [978-0-471-34571-8](https://en.wikipedia.org/wiki/Special:BookSources/978-0-471-34571-8).